@charset "shift-JIS";

/* ------------------------------------------------------------
 
 –ÚŽŸ

1:layout
2:footer
3:banner

------------------------------------------------------------ */

/*stylereset—pCSS-----------------*/
@import "reset.css";





/* 
 1:layout
------------------------------ */


/* 
2:footer
------------------------------ */
#pog_footer div#banner{
	clear: both;
	margin-top: 20px;
	margin-bottom: 15px;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#pog_footer div#banner ul:after {
	content: ".";
	display: block;
	clear: both;
}

#pog_footer div#banner ul li{
	float:left;
	margin:0px 5px;
}

#pog_footer div.comment{
	width:920px;
	margin: 5px auto 15px auto;
	padding: 5px 10px;
	background: #f3f3f3;
	color: #333;
}
#pog_footer div.comment p{
	text-indent: 0;
}

/* #pog_footer div.comment p span{ */
#pog_footer div.comment h2{
	color: #126435;
	font-weight: bold;
}

#pog_footer div#footer_wrap{
	margin-top: 5px;
	min-width: 940px;
	background: #dfdfdf;
}

#pog_footer div#footer_navi{
	width: 940px;
	height: 138px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;;
}

#pog_footer div#footer_navi ul{
	width: 165px;
	height: 128px;
	float:left;
	padding-top: 10px;
	padding-left: 10px;
}
#pog_footer div#footer_navi ul.last{
	margin-right: 15px;
}
#pog_footer div#footer_navi li{
	background: url("../../img/pc/footer/arrow.gif") 0 7px no-repeat;
	padding-left: 12px;
	margin-bottom: 5px;
}
#pog_footer div#footer_navi li a{
	color: #333;
	text-decoration: none;
}
#pog_footer div#footer_navi li a:hover{
	color: #126435;
}

#pog_footer div.sns_button {
	float:left;
	padding: 15px 0 15px 0;
	width: 200px;
	zoom: 1;
}

#pog_footer div.sns_button a,
#pog_footer div.sns_button a img {
	display:inline-block;
	width:60px;
	height:60px;
	border-radius:50%;
	transition-duration: 0.4s;
}
#pog_footer div.sns_button a {
	margin-right:25px;
	
}
#pog_footer div.sns_button a:hover{
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	transform: translateY(-2px);
	transition-duration: 0.2s;
}

#pog_footer div.copy{
	width:940px;
	margin-left:auto;
	margin-right:auto;
}
#pog_footer div.copy p{
	font-size: 12px;
	color: #666;
	text-align: center;
}
